@charset utf-8;
body{font:normal .80em 'trebuchet ms', arial, sans-serif;background:#fff url(../img/bg_top.jpg) repeat-x left top fixed;color:#555;-webkit-font-smoothing:antialiased}
input,textarea,select,legend,button{font:100% 'trebuchet ms', arial}
p,.p{line-height:1.5em;padding:0 0 10px}
img{border:0}
h1,h2,h3,h4,h5{font-size:140%;color:#444;margin:0 0 15px;padding:5px 0}
h1,h2{color:#F14E23;margin:0;padding:0 0 18px}
h3{margin:0 0 9px}
h4,h5{font-size:120%;margin:0 0 5px}
a,a:hover{outline:none;text-decoration:none;color:#2DB5ED}
a.link:hover{text-decoration:underline}
a.link{display:inline-block;margin:0}
em{font-size:smaller}
em,ol li{line-height:1.5em}
input:not([type=button]),textarea,select,section table th{border:1px solid #eee}
section{clear:both;margin-bottom:25px}
section table th,section table td,#fancybox-title table th,#fancybox-title table td,td.note,td.invoice{background:#F5F5F5;color:#111;vertical-align:middle;padding:4px 8px}
section table td{background:#FBFBFB;color:#111;border:1px solid #eee}
td.note{font-size:11px;font-style:italic}
#shop .content{clear:both;display:none;padding-top:12px;padding-left:12px;margin-top:8px}
#shop .album{clear:both;padding-top:10px}
.album button{display:block;margin-top:8px}
aside{width:236px;position:fixed;margin-left:-10px}
#sidebar p{line-height:1.4em;font-size:100%}
#upper{margin-left:-12px;position:fixed;height:25px;z-index:99;background:url(../img/bg_top.png) repeat-x left top fixed}
.logo{display:block;margin-top:10px;width:198px;height:98px;background:url(../img/logo_kaosmuslimanak.png) no-repeat}
nav .logo,nav .logo a{width:200px;height:125px;background-position:bottom}
nav{margin-bottom:10px;text-align:right}
nav ul{margin-top:10px}
nav ul li{position:relative;margin-top:-10px}
nav ul li a{font-size:125%;color:#444;display:block;height:15px;padding:5px 10px 12px}
nav ul li.sub a,.sidebar li a{font-size:100%;padding-bottom:8px}
.sidebar li a{padding:5px;color:#2DB5ED}
.bg_bottom{clear:both;height:30px}
#nav-top a{background-position:190px -315px}
#nav-top a:hover{background-position:190px -276px}
#nav-top.active a{background-position:190px -237px}
#nav-shop a{background-position:-390px -315px}
#nav-shop a:hover{background-position:-390px -276px}
#nav-shop.active a{background-position:-390px -237px}
nav .icon.help{background-position:75px -211px}
.ribbon{background-position:0 -620px;position:absolute;width:136px;height:116px;z-index:98;margin:-6px 0 0 -6px}
.slideshow_container{position:relative;background-color:#fff;width:726px;height:278px;margin:20px auto}
#slideshow{overflow:hidden;position:relative;width:720px;height:272px}
#slideshow img{position:absolute;left:6px;top:6px;z-index:8}
#slideshow img.active{z-index:10}
#slideshow img.last-active{z-index:9}
#top,#shop,#reseller,#dashboard,#blog,#contact,#help{position:relative;float:left;padding:10px}
.last{margin-right:0}
figure,.slideshow_container{-moz-box-shadow:0 0 5px #dfdfdf;-o-box-shadow:0 0 5px #dfdfdf;-webkit-box-shadow:0 0 5px #dfdfdf;box-shadow:0 0 5px #dfdfdf;border:1px solid #c9dca6}
figure{background:#fff url(../img/main_sprite.png) no-repeat center center;float:left;position:relative;margin:2px;padding:4px}
figure.img{background-image:none}
figure.hover,figure.active{border:2px solid red;margin:1px}
.list figure{height:158px;padding:3px}
figure figcaption{position:absolute;bottom:3px;width:173px;height:20px;background:url(../img/main_sprite.png) no-repeat -180px -133px;float:right}
figure figcaption small{color:#343434;font-weight:700;padding:5px;background-color:#fff;width:161px}
figure figcaption.offer{background-position:-180px -113px}
figure figcaption.added{background-position:-180px -153px}
#testimony figure{float:right;margin-right:10px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
#testimony blockquote{float:right;padding-left:30px;background-position:-349px 0}
#testimony blockquote p{font-style:italic;color:#8c8c8c;line-height:20px}
#testimony blockquote cite{display:block;margin-bottom:20px}
.list{float:left;width:100%;border-bottom:1px solid #C9DCA6;padding:0 0 6px}
.list li{display:inline;float:left;margin-right:24px;margin-bottom:16px}
.columns{float:left;margin-bottom:20px;width:100%;padding:10px 10px 0}
.sub-column,.two-column,.three-column{float:left;padding-bottom:10px}
.sub-column{width:100%}
.two-column{width:50%}
.three-column{width:33%}
form{margin-bottom:40px}
input[type=button]{border-style:outset}
input[type=button]:active{border-style:inset}
textarea.edit{height:16px;overflow:hidden;margin:-1px;padding:0}
textarea.edit,input.edit{background-color:transparent;border-color:transparent}
textarea.edit:hover,input.edit:hover,textarea.edit:focus,input.edit:focus{background-color:#fff;border-color:#eee}
input[type=checkbox],input[type=radio]{display:inline-block;margin:2px 4px 0 0;width:12px;height:12px}
.custOrder{width:188px;float:right;margin-top:40px;margin-right:2px}
.custOrder label{width:120px}
.custOrder em{color:#ccc}
#reseller form,.album em{font-size:96%}
#reseller input[type=text],#reseller input[type=number],#reseller select,#reseller textarea{width:220px;padding:0 2px}
#reseller input[type=number]{width:36px}
#reseller .columns button{height:24px;width:86px;font-size:120%}
#reseller .fbpic{display:inline-block;position:absolute;margin:0 12px}
#reseller label:not(.q){padding-right:5px}
#reseller label.q{cursor:auto}
#contact input[type=text],#contact select,#contact textarea,#shop .album select{background:#fff;color:#575757;padding:6px 10px}
.msg{color:red;font-size:90%;padding:8px}
label.q.msg{font-size:100%;padding:0}
.focus{border:1px solid red !important}
button{font-size:120%;height:32px;width:140px;color:#fff;border-radius:5px;text-shadow:#ff3019 0 1px 0;-moz-text-shadow:#ff3019 0 1px 0;-webkit-text-shadow:#ff3019 0 1px 0;-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #cf0404;box-shadow:inset 0 1px 3px #ff3019;-moz-box-shadow:inset 0 1px 3px #ff3019;-webkit-box-shadow:inset 0 1px 3px #ff3019;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3019',endColorstr='#cf0404',GradientType=0);filter: alpha(opacity=100);opacity: 1.00;
background: #ff3019;
background: -moz-linear-gradient(top,#ff3019 0%,#d11b14 49%,#c91414 51%,#cf0404 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff3019),color-stop(49%,#d11b14),color-stop(51%,#c91414),color-stop(100%,#cf0404));
background: -webkit-linear-gradient(top,#ff3019 0%,#d11b14 49%,#c91414 51%,#cf0404 100%);
background: -o-linear-gradient(top,#ff3019 0%,#d11b14 49%,#c91414 51%,#cf0404 100%);
background: -ms-linear-gradient(top,#ff3019 0%,#d11b14 49%,#c91414 51%,#cf0404 100%);
background: linear-gradient(top,#ff3019 0%,#d11b14 49%,#c91414 51%,#cf0404 100%)}
.checkout button,#payment button,#dashboard button{height:26px;width:120px;margin:4px 0}
.checkout button{visibility:hidden}
.msg,button:hover{filter:alpha(opacity=75);opacity:0.75;text-shadow:#ffcc00 0 1px 10px;-moz-text-shadow:#ffcc00 0 1px 10px;-webkit-text-shadow:#ffcc00 0 1px 10px;border-width:2px}
button:active{box-shadow:inset 0 0 15px #cf0404;-moz-box-shadow:inset 0 0 15px #cf0404;-webkit-box-shadow:inset 0 0 15px #cf0404;border:1px solid #eee}
.copyright{margin-top:50px;width:100%;float:left;text-align:right}
.copyright a{color:#b5b5b5}
.copyright a:hover{color:#616161}
.sidebar{font-size:90%;float:left;width:192px;background:#FBFBFB;border:1px solid #cfdde6;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;margin:10px 0 12px 0;padding:5px 15px 10px}
.sidebar.news em{padding-top:4px}
.sidebar input{height:22px;padding:0 5px}
.sidebar input.news{width:56px;height:24px;color:#3b5998;border:1px solid #CDD6E8;border-radius:3px;text-align:right;background:#EDEFF5 url(../img/main_sprite.png);background-position:-70px -239px}
.sidebar input.news:hover{border-color:#A3B1D1}
.sidebar input.news.disabled{background-color:#EFEFEF;color:#BFBFBF;border-color:#DFDFDF}
#news textarea{width:180px;height:62px;color:#558221;resize:vertical}
.fb_post a,#szchart a{color:#3b5998}
.fb_wrapper{display:block;width:200px;height:80px}
.fb_auth_wrapper img{cursor:pointer}
.paperclip{float:right;width:60px;height:60px;position:relative;vertical-align:middle;background-position:-280px 0;z-index:1;margin:-10px 20px -60px 0}
.paperclip.cont{float:left;margin-left:10px}
#user .fbpic{float:left !important;margin:10px;margin-left:0}
#user div{clear:both}
.fb-like-box{margin-left:-10px}
.rib{position:absolute;left:0;top:12px;height:30px}
.rib.indent{width:70px;background-position:-49px -298px}
.rib.discontinue{width:84px;background-position:-114px -329px}
.rib.new,.rib.discount{left:0;top:0;width:61px;height:61px}
.rib.new{background-position:-199px -299px}
.rib.discount{background-position:-260px -299px}
#fancybox-title-cust{background:#F4F4F4;display:block;padding:10px}
#panel,#sidebar,#szchart,#fb-like,.colorTip{filter:alpha(opacity=96);opacity:0.96}
#panel{width:244px;z-index:1000;position:fixed;top:0;right:0}
#panel.fbox{z-index:2100;}
#items{width:100%;text-align:right}
#items th:first-child{width:70px;padding-right:10px}
#items th:first-child + th{width:50px}
#items th:last-child{width:16px}
#items .sub-item-row div,#items .item-row td{padding:4px 0}
#items td.item-name{padding-right:10px}
#items td.delete,#items td.edit{background:url(../img/main_sprite.png) no-repeat}
#items td.delete{background-position:-332px -172px}
#items td.edit{padding-right:12px;background-position:-299px -189px}
#items td.delete:hover{background-position:-332px -206px}
#items td.edit:hover{background-position:-299px -223px}
#items tr.item-row{cursor:pointer;background:url(../img/cmxform-divider.gif) repeat-x left bottom}
#items tr.hover,#items tr.active{background-color:#EEFF88}
#items .sub-item-row input{width:42px;text-align:center}
#items th{color:#fff;background-color:#60c130;padding:3px 0}
#items fieldset{font-size:90%;width:92px;min-height:150px;border:1px solid #C9DCA6;padding:4px 8px}
#items fieldset.desc{line-height:1.4em;float:right;text-align:center}
#items fieldset.desc div{text-align:left;margin-top:2px}
#items legend{text-align:left;padding:0 4px}
#items ol{list-style:none;margin-left:8px}
#items li{clear:both;padding:2px 0}
#items li label{text-align:center;display:block;width:28px;float:left}
#basket{background:#fff url(../img/cmxform-fieldset.gif) repeat-x bottom left;display:none;border-left:thin dotted #c9dca6;border-right:thin dotted #c9dca6;padding:8px}
.cart-slide{border-top:solid 4px #60c130;background-position:-134px -62px}
.btn-slide span{font-weight:700}
a.btn-slide{background:url(../img/triangle.png) no-repeat center 28px;text-align:right;font-size:12px;width:154px;height:40px;padding-right:15px;display:block;color:#fff;margin:0 auto}
a.btn-slide.active{background-position:center -36px}
.balance,#items legend{font-size:95%}
.subtotal,.discount,.total{padding-right:10px;font-weight:700}
#checkout,#payment{background:url(../img/3rdparty.png) no-repeat top right;margin:20px}
#checkout .bottom-line{padding-bottom:4px}
#reseller .top-line{margin-top:8px}
#reseller .spacer{padding-top:8px}
#checkout fieldset,#reseller fieldset,#payment fieldset{border:1px solid #C9DCA6;background:#fff url(../img/cmxform-fieldset.gif) repeat-x bottom;padding:12px}
#reseller fieldset{background-position:bottom}
#checkout legend,#reseller legend,#payment legend{font-weight:700;padding:12px 6px}
#checkout ul,#reseller ul{margin-top:-16px}
#checkout ul.chzn-results{margin-top:0}
#checkout ul li,#reseller ul li,#payment ul li,.custOrder ul li{clear:both;list-style:none;padding-top:2px}
.custOrder ul li{padding-top:12px}
#checkout input,#checkout textarea{width:230px;padding:2px;padding-left:8px}
#checkout select{width:240px}
#checkout label,#payment label{width:160px;float:left}
#checkout .jne input{width:auto;float:left;margin-left:2px}
#checkout .order small{margin-left:20px;color:red}
input.disabled{color:#000;background:transparent;border:none}
.disable{color:#EBEBE4}
.contact li{display:block;float:left;margin:0 4px}
.contact li,.contact li a{background:url(../img/main_sprite.png) no-repeat;width:30px;height:30px;display:block}
#contact li a,.contact li.blank{background:none}
.contact li.blank{width:120px;line-height:28px;display:none}
.contact li.mobile{background-position:-140px 0}
.contact li.bb{background-position:-170px 0}
.contact li.yahoo{background-position:-200px 0}
.contact li.twitter{background-position:-110px 0}
.contact li.facebook{background-position:-80px 0}
.contact li.mail{background-position:-230px 0}
.colorTip{z-index:992;display:none;position:absolute;background-color:white;font-size:12px;font-style:normal;line-height:1.2em;text-decoration:none;text-align:center;text-shadow:0 0 1px white;white-space:nowrap;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;padding:6px}
#contact .colorTip{margin-left:-200px}
#help li,#help figure{margin-bottom:6px}
.sizer div{cursor:pointer;float:left;width:67px;padding:3px}
.sizer div:hover{background-color:#64C237;color:#fff}
.sizer div:active{background-color:#D5493A}
.pointyTip,.pointyTipShadow{border:6px solid transparent;bottom:-12px;height:0;left:51%;margin-left:-6px;position:absolute;width:0}
.pointyTipShadow{bottom:-14px;margin-left:-7px;border-width:7px}
.colorTipContainer{position:relative;text-decoration:none!important}
.white .pointyTip{border-top-color:white}
.white .colorTip{background-color:white;border:1px solid #DDDDDD;color:#555555}
.yellow .pointyTip{border-top-color:#f9f2ba}
.yellow .pointyTipShadow{border-top-color:#e9d315}
.yellow .colorTip{background-color:#f9f2ba;border:1px solid #e9d315;color:#5b5316}
.blue .pointyTip{border-top-color:#d9f1fb}
.blue .pointyTipShadow{border-top-color:#7fcdee}
.blues,.blue .colorTip{background-color:#d9f1fb;color:#1b475a}
.blue .colorTip{border:1px solid #7fcdee}
.green .pointyTip{border-top-color:#f2fdf1}
.green .pointyTipShadow{border-top-color:#b6e184}
.greens,.green .colorTip{background-color:#f2fdf1;color:#558221}
.green .colorTip{border:1px solid #b6e184;left:106px;}
.red .pointyTip{border-top-color:#bb3b1d}
.red .pointyTipShadow{border-top-color:#8f2a0f}
.reds,.red .colorTip{background-color:#bb3b1d;color:#fcfcfc}
.red .colorTip{border:1px solid #8f2a0f;text-shadow:none}
.black .pointyTip{border-top-color:#aaa}
.black .colorTip{background-color:#aaa;border:1px solid #ddd;color:#fcfcfc;text-shadow:none}
.jloader{clear:both;text-align:center;background:url(img/indicator_blue_large.gif) no-repeat center;padding:32px}
.jloader_small{background:url(img/indicator_blue_small.gif) no-repeat center;padding:15px 0 0 24px}
.msg .jloader{padding:0 32px}
.small{font-size:11px}
.textLeft{text-align:left}
.marginLeft{margin-left:20px}
.marginRight{margin-right:20px}
.top-line{border-top:1px solid #C9DCA6}
.left-line{border-right:1px solid #C9DCA6}
.bottom-line{border-bottom:1px solid #C9DCA6}
.right-line{border-left:1px solid #C9DCA6}
.bg{background-image:url(../img/main_sprite.png);background-repeat:no-repeat;background-color:transparent}
.bg.icon{display:inline-block;height:18px}
.icon.added{width:22px;background-position:-330px -134px}
.icon.edit{width:12px;background-position:-338px -225px}
.icon.delete{width:12px;background-position:-334px -208px}
.icon.fbtn{width:105px;background-position:-74px -260px}
.icon.cbtn{width:61px;background-position:-74px -278px}
#fb_share{display:inline-block;height:16px;border:1px solid #CAD4E7;background:url(http://static.ak.fbcdn.net/images/share/facebook_share_icon.gif) no-repeat 4px center;cursor:pointer;background-color:#ECEEF5;font-size:12px;color:#3b5998;filter:alpha(opacity=75);opacity:0.75;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;padding:2px 5px 2px 24px}
#fb_share:hover{border:1px solid #9DACCE;filter:alpha(opacity=1);opacity:1}
.row{font-size:smaller;padding-left:4px}
.onta_w,.onta_c{background-repeat:repeat-x;position:fixed;bottom:0;width:4000px;height:180px}
.onta_w{background-color:#fff}
.onta_c{background-color:transparent;background-position:0 bottom}
#at4-thankyou{display:none !important}
.at4-follow,.at-follow-open-control{left:0 !important}
.at4-follow,.at-follow-open-control,.at-vertical-menu,.at-share-open-control-right{z-index:820 !important}
.wrapper{position:relative;height:88px;margin:0 auto;padding:4px}
.infiniteCarousel ul{margin:0;padding:0}
.infiniteCarousel ul li{display:block;float:left;margin-right:11px}
.infiniteCarousel ul li figure{overflow:hidden;width:74px;height:86px;margin:0;padding:0}
.infiniteCarousel ul li img{margin:-1px 0 0 -11px}
.arrow,#fancybox-left-ico,#fancybox-right-ico{background:url(../img/main_sprite.png) no-repeat;display:block;height:45px;width:28px;position:absolute;cursor:pointer}
.arrow{top:25px;filter:alpha(opacity=25);opacity:0.25}
.arrow:hover{filter:alpha(opacity=80);opacity:0.8}
.arrow.forward{right:40px}
.arrow.back{left:35px}
div.colorPicker-picker{height:16px;width:16px;border:1px solid #ccc;background-position:-75px -220px;cursor:pointer;line-height:16px;margin-right:1px;padding:0!important}
div.colorPicker-palette{width:126px;position:absolute;margin-left:-114px;border:1px solid #ccc;background-color:#f4f4f4;z-index:2000;padding:2px}
div.colorPicker_hexWrap input{text-align:center;font-size:95%;border:1px solid #ccc;width:120px;background-color:#fff;margin:3px 2px;padding:0}
div.colorPicker-swatch{height:12px;width:12px;border:1px solid #ccc;float:left;cursor:pointer;line-height:12px;margin:2px}
div.colorPicker-swatch:hover{border:1px solid #fff}
#fancybox-loading{position:fixed;top:50%;left:50%;width:60px;height:60px;margin-top:-30px;margin-left:-30px;cursor:pointer;overflow:hidden;z-index:1104;display:none}
#fancybox-loading div{position:absolute;top:0;left:0;background:url(img/indicator_blue_large.gif) no-repeat center;padding:30px}
#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none}
#fancybox-tmp{border:0;overflow:auto;display:none;margin:0;padding:0}
#fancybox-wrap{position:absolute;top:0;left:0;z-index:1101;outline:none;display:none;padding:20px}
#fancybox-outer{position:relative;width:100%;height:100%;background:#fff;box-shadow:4px 4px 12px #aaa;-moz-box-shadow:4px 4px 12px #aaa;-webkit-box-shadow:4px 4px 12px #aaa}
#fancybox-content{width:0;height:0;outline:none;position:relative;overflow:hidden;z-index:1102;border:0 solid #fff;padding:0}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101}
#fancybox-close{position:absolute;top:0;right:0;width:30px;height:36px;background:transparent url(../img/main_sprite.png) -330px -245px no-repeat;cursor:pointer;z-index:1103;display:none}
#fb-like,#szchart{position:absolute;background:#fff;height:30px;top:5px;right:0;z-index:1103}
#fb-like{padding:3px 32px 0 6px;overflow:hidden}
#fb-like a{float:left;margin:2px}
#fancybox-close:hover{background-position:-330px -273px}
#fancybox-error{color:#444;font-size:12px;line-height:20px;margin:0;padding:14px}
#fancybox-img,#canvas_bg{border:none;outline:none;line-height:0;vertical-align:top;float:left;margin:0;padding:0}
#fancybox-img{width:100%;height:100%}

#szchart{left:5px;width:60px;background-image:url(../img/main_sprite.png);background-position:-185px -255px;cursor:pointer}
#szchart.on{background:#fff url(../img/size_chart.gif) no-repeat;width:364px;height:275px;padding:2px;border-bottom: 1px solid #ddd;border-right: 1px solid #eee;}
#szchart.on.CA,#szchart.on.CR{background-position:left top}
#szchart.on.TQ{background-position:center top}
#szchart.on.LS{background-position:right top}

#canvas_bg,#canvas_fr{background:url(../img/models3.png) no-repeat}
#canvas_bg.CA,#canvas_fr.CA{background-position:left top}
#canvas_bg.CR,#canvas_fr.CR{background-position:left -480px}
#canvas_bg.TQ,#canvas_fr.TQ{background-position:left -960px}
#canvas_bg.LS,#canvas_fr.LS{background-position:left bottom}
#canvas_bg,#model2,#model3,#model4,#canvas_fr{position:absolute;left:0}
#canvas_bg{z-index:1100}
#model2{z-index:1102}
#model3{z-index:1101}
#model4{z-index:1103;filter:alpha(opacity=50);opacity:0.50}
#canvas_fr{z-index:1103}

#fancybox-frame{width:100%;height:100%;border:none;display:block}
#fancybox-left,#fancybox-right{position:absolute;bottom:0;height:100%;width:35%;cursor:pointer;outline:none;background:transparent url(../img/blank.gif);z-index:1102;display:none}
#fancybox-left{left:0}
#fancybox-right{right:0}
#fancybox-left-ico,#fancybox-right-ico{top:50%;left:-9999px;margin-top:-15px;z-index:1102}
.arrow.back,#fancybox-left-ico{background-position:0 0}
.arrow.forward,#fancybox-right-ico{background-position:-30px 0}
#fancybox-left:hover,#fancybox-right:hover{visibility:visible}
#fancybox-left:hover span{left:20px}
#fancybox-right:hover span{left:auto;right:20px}
.fancybox-bg{position:absolute;border:0;width:20px;height:20px;z-index:1001;margin:0;padding:0}
#fancybox-title{font-size:12px;z-index:1102}
#fancybox-title table th{border-left:1px solid #fff;background:#f0f0f0}
#fancybox-title table th em{font-weight:400;font-size:100%}
#fancybox-title select{width:38px}
#fancybox-title table td{background:#F1FFA3;text-align:center}
#fancybox-title input.bg{width:96px;height:26px;color:#009ade;font-weight:700;border-radius:12px;text-align:right;background-color:#fff;background-position:-328px -132px;border:2px solid #009ade}
#fancybox-title input.bg:hover{color:#75cc3b;background-position:-328px -152px;border:2px solid #66C338}
#fancybox-title input.bg:active{margin-top:2px}
.fancybox-title-inside{color:#333;background:#fff;position:relative;height:55px}
.fancybox-title-outside{padding-top:10px;color:#fff}
.fancybox-title-over{display:none !important;}
#contact input[type=text],#contact select,#contact textarea,#shop .album select{width:240px}
.fb-wall{width:320px!important}
.fb-wall-data{margin-left:0!important}
.fb-wall-date a{margin-right:4px}
#page,.infiniteCarousel{margin:0 auto}
#shop table,#reseller table,.textCenter{text-align:center}
nav ul li.active a,.sidebar li a.active,.sidebar li a:hover{color:#F14E23}
figure img,#reseller label,.floatLeft{float:left}
.sidebar em,.floatRight{float:right}
.custOrder ul,#help h5{margin:0}
#checkout .order label,#checkout .order input,.textRight{text-align:right}
.white .pointyTipShadow,.black .pointyTipShadow{border-top-color:#ddd}
.hide,aside,#upper,.slideshow_container,.onta_w,#gallery{display:none}
#checkout ul.chzn-results{margin-top:0}
.chzn-container{font-size:13px;position:relative;display:inline-block;zoom:1;*display:inline}
.chzn-container .chzn-drop{background:#fff;border:1px solid #eee;border-top:0;position:absolute;top:29px;left:0;z-index:1010}
.chzn-container-single .chzn-single{background-color:#fff;border:1px solid #eee;display:block;overflow:hidden;white-space:nowrap;position:relative;height:23px;line-height:24px;color:#444;text-decoration:none;padding:0 0 0 8px}
.chzn-container-single .chzn-default{color:#999}
.chzn-container-single .chzn-single span{margin-right:26px;display:block;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;-ms-text-overflow:ellipsis;text-overflow:ellipsis}
.chzn-container-single .chzn-single abbr{display:block;position:absolute;right:26px;top:6px;width:12px;height:13px;font-size:1px;background:url(../img/chosen-sprite.png) right top no-repeat}
.chzn-container-single .chzn-single abbr:hover{background-position:right -11px}
.chzn-container-single.chzn-disabled .chzn-single abbr:hover{background-position:right top}
.chzn-container-single .chzn-single div{position:absolute;right:0;top:0;display:block;height:100%;width:18px}
.chzn-container-single .chzn-single div b{background:url(../img/chosen-sprite.png) no-repeat 0 0;display:block;width:100%;height:100%}
.chzn-container-single .chzn-search{position:relative;white-space:nowrap;z-index:1010;margin:0;padding:3px 4px}
.chzn-container-single .chzn-search input{background:#fff url(../img/chosen-sprite.png) no-repeat 100% -22px;outline:0;border:1px solid #ddd;margin:1px 0;padding:4px 20px 4px 5px}
.chzn-container-single-nosearch .chzn-search input{position:absolute;left:-9000px}
.chzn-container .chzn-results{max-height:240px;position:relative;overflow-x:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch;margin:0 4px 4px 0;padding:0 0 0 4px}
.chzn-container-multi .chzn-results{margin:-1px 0 0;padding:0}
.chzn-container .chzn-results li{display:none;line-height:15px;list-style:none;margin:0;padding:5px 6px}
.chzn-container .chzn-results .active-result{cursor:pointer;display:list-item}
.chzn-container .chzn-results .highlighted{background-color:#3875d7;color:#fff}
.chzn-container .chzn-results li em{background:#feffde;font-style:normal}
.chzn-container .chzn-results .highlighted em{background:transparent}
.chzn-container .chzn-results .no-results{background:#f4f4f4;display:list-item}
.chzn-container .chzn-results .group-result{cursor:default;color:#999;font-weight:700}
.chzn-container .chzn-results .group-option{padding-left:15px}
.chzn-container-multi .chzn-drop .result-selected{display:none}
.chzn-container .chzn-results-scroll{background:#FFF;position:absolute;text-align:center;width:321px;z-index:1;margin:0 4px}
.chzn-container .chzn-results-scroll span{display:inline-block;height:17px;text-indent:-5000px;width:9px}
.chzn-container .chzn-results-scroll-down{bottom:0}
.chzn-container .chzn-results-scroll-down span{background-position:-4px -3px}
.chzn-container .chzn-results-scroll-up span{background-position:-22px -3px}
.chzn-disabled,.chzn-disabled .chzn-single,.chzn-disabled .chzn-choices .search-choice .search-choice-close{cursor:default;background-color:#EBEBE4}
#mobile,#mobile #upper,#mobile #nav-top a,#mobile #nav-shop a{background:none}
#mobile aside{top:0}
#mobile .list figure{height:178px;background:none}
#mobile figure:not(.wh) figcaption{height:48px;background:none}
#mobile .list figure select, #mobile .list figure input{padding:2px 13px}
#mobile .contact li{margin:4px 0;width:auto;height:auto;background:none;opacity:1}
.wf-active h1,.wf-active h2,.wf-active h3,.wf-active h4,.wf-active h5{font:normal 200% 'Yanone Kaffeesatz'}
.wf-active h4{font-size:170%}
.wf-active h5{font-size:151%}
.wf-active button{font:normal 150% 'Yanone Kaffeesatz'}
.wf-active .sidebar li a{padding:4px}
.wf-active nav ul li a{font:200% 'Yanone Kaffeesatz';height:20px;padding:7px 23px 15px}
.wf-active nav ul li.sub a,.wf-active .sidebar li a{font-size:150%;padding-bottom:8px}
.wf-active .album em{line-height:.5em}
.gwt-Label.env-headerText{text-shadow:none !important}
a img,.contact li:hover {transition: opacity .25s ease-out;-moz-transition: opacity .25s ease-out;-webkit-transition: opacity .25s ease-out}
a img,.contact li:hover {opacity: 1}
a img:hover,.contact li {opacity: 0.5}

@media only screen and (max-width: 340px) {
	.album:first-child,#checkout small:first-child,#blog,.blog,#help,figure.fbpic,#fancybox-title th:nth-child(1),#fancybox-title th:nth-child(5),#reseller table th:nth-child(2),#reseller table td:nth-child(2),#reseller table th:nth-child(5),#reseller table td:nth-child(5){display:none !important}
	section table{width:100%;font-size:85%}
	#shop .content{padding-left:6px}
	.marginLeft{margin-left:4px}
	.marginRight{margin-right:4px}
	.f_s{width:50px}
	.clear{clear:both;margin-left:9px}
	#checkout ul {margin-left:0}
	#checkout ul li,#reseller ul li,#payment ul li{padding:0}
	#checkout{width:220px}
	#checkout input,#checkout textarea{width:172px}
	#checkout select{width:168px}	
	#checkout label{width:110px}
	#checkout .order label{width:110px !important;text-align:left}
	#checkout .order input{width:74px !important}
	#fancybox-content{border-width:0 !important}
}
@media only screen and (min-width: 480px) {
	.contact{display:inline-table}
	.contact li.blank{display:block}
	.fb-wall{width:460px!important}
	.clear{clear:both;margin-left:4px}
	#contact input[type=text],#contact select,#contact textarea{width:400px}
	#contact select{width:422px}
	#checkout{width:480px}
	#checkout .order input,#checkout .order textarea{width:170px;margin-left:8px}
	#reseller .a1 label{width:116px}
	#main-content{margin:0 auto}
}
@media only screen and (max-width: 500px) {
	#checkout,#payment{background:none}
	#reseller textarea,#reseller select{width:220px}
	#reseller input[type=text]{width:148px}
	#reseller .a1 label{width:90px}
	#reseller .a2 label.q,#reseller .a3 label.q{padding-right:5px}
	section table th,section table td,#top,#shop,#reseller,#dashboard,#contact,#help,.columns{padding:2px}
	.list,.list li,#reseller fieldset{margin:0}
	#checkout .order label,#checkout .order input{width:115px}
	#checkout .jne{display:block;clear:both}
	#testimony blockquote{padding-left:20px}
	#testimony blockquote p,#testimony blockquote cite{font-size:90%;line-height:16px}
}
@media only screen and (min-width: 768px) {
	#upper,.onta_w,.slideshow_container,#gallery{display:block}
	.clear{clear:none}
	section table{width:660px}
	#testimony blockquote{width:560px}
	#contact textarea{width:600px}
	.fb-wall{width:690px!important}
	.fb-wall-data{margin-left:60px!important}
	#reseller .a2 label.q,#reseller .a3 label.q{width:340px;text-align:right;padding-right:15px}
	#page,#main-content,#fancybox-title th:first-child{width:100%}
}
@media only screen and (min-width: 958px) {
	aside{display:block}
	.onta_c{z-index:0}
	#page{max-width:962px}
	#main-content,#upper{float:right;max-width:740px}
	aside{float:left}
	section{margin-bottom:500px}
	.wf-active #nav-top a{padding-right:50px}
	.wf-active #nav-shop a{padding-right:20px}
	.wf-active nav .icon.help{margin-right:14px}
}
@media only screen and (max-width: 968px) {
	aside{z-index:100;display:inline}
	aside div{display:none}
	.admLink{display:block}
	nav .logo,nav .logo a,nav li.sub{display:none !important}
	nav {position:fixed;bottom:0px;margin:0;background-color:#E4F7BD;padding-left:10px;width:100%;filter:alpha(opacity=90);opacity:0.9}
	nav ul li{float:left}
	nav ul li a{font-size:100%;height:20px;padding:4px}
	.wf-active nav ul li a{font-size:150%;height:16px;padding:5px 10px 10px 5px}
	#testimony blockquote{float:none}
	#nav-top a,#nav-shop a{background-image:none;padding-right:10px !important}
}